uuid: a082e7d7-d2bb-4724-a90d-a83c9e867b9f
langcode: en
status: true
dependencies:
  config:
    - user.role.site_manager
  module:
    - user
id: user_add_role_action.site_manager
label: 'Add the Site Manager role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: site_manager
